
@charset "utf-8";

/* Responsive styles
-------------------------------------------------------------- */

@media (min-width: 1440px) and (max-width: 1679px) {

    /*single products*/
     .product #attributes div.selector, .product #attributes div.selector span {
        width: 100% !important;
      }

}
@media (min-width: 1263px) and (max-width: 1439px) {

    /* slider */
    #homepage-slider .homeslider-description .slider_text_1, #homepage-slider .homeslider-description .slider_text_2,
    #homepage-slider .homeslider-description .slider_text_1_3, #homepage-slider .homeslider-description .slider_text_2_3{
        font-size: 7em;
    }

  /*single products*/
  .product #attributes div.selector, .product #attributes div.selector span {
    width: 100% !important;
  }

}

@media (max-width: 1199px) {

    /* slider */
    #homepage-slider .homeslider-description .slider_text_1, #homepage-slider .homeslider-description .slider_text_2,
    #homepage-slider .homeslider-description .slider_text_1_3, #homepage-slider .homeslider-description .slider_text_2_3{
        font-size: 7em;
    }

    /* Product list*/
    ul.product_list .product-image-container .quick-view-wrapper-mobile{
        display: none;
    }
    ul.product_list li:hover .product-image-container .quick-view{
        display: block;
    }
    ul.product_list .functional-buttons div.wishlist a:before{
          font-size: 19px;
      }
    ul.product_list .functional-buttons div.compare a::before{
        font-size: 24px;
    }
    ul.product_list.grid > li .product-container .functional-buttons div.button_lnk_view, ul.product_list.grid > li .product-container .functional-buttons div.button_quick_view{
        padding-top: 0;
    }
    ul.product_list .product-image-container .quick-view{
        top: 40%;
    }
    .product-name{
        font-size: 15px;
    }

    ul.product_list .functional-buttons div.wishlist a:before, ul.product_list .functional-buttons div.compare a:before{
        display: block;
    }
    ul.product_list .functional-buttons div.wishlist a:before, ul.product_list .functional-buttons div.compare a::before{
        line-height: 15px;
    }
    ul.product_list.grid > li:hover .product-container .product-image-container .button-container .ajax_add_to_cart_button{
        border: none;
        position: absolute;
        background: #ffffff;
        top: auto !important;
        bottom: 0 !important;
        left: 0;
        padding: 25px 26px 25px 25px;
        border-top: 1px solid #d9d9d9;
        border-right: 1px solid #d9d9d9;
        text-shadow: none;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    ul.product_list.grid > li:hover .product-container .product-image-container .button-container .button.lnk_view{
        position: absolute;
        background: #ffffff;
        bottom: 0;
        right: 0;
        padding: 25px 26px 25px 25px;
        border: 1px solid #d9d9d9;
        border-right: 0;
        border-bottom: 0;
    }
    ul.product_list.grid > li:hover .product-container {
        box-shadow: 0 0 13px rgba(0, 0, 0, 0.17);
        position: relative;
        z-index: 10;
    }
    ul.product_list.grid > li .product-container .comments_note .star_content {
        margin: 0 3px 12px 33px;
    }
    ul.product_list.list > li .left-block .button-container{
        display: none!important;
    }
    ul.product_list.grid .right-block .button-container, ul.product_list.grid li:hover .right-block .button-container,  ul.product_list.grid li:hover .right-block + .functional-buttons{
        display: none!important;
    }
    ul.product_list.list .functional-buttons div.wishlist a:before, ul.product_list.list .functional-buttons div.compare a:before{
        display: inline-block;
    }

    /* Quick view */
    #product.content_only div.primary_block div.pb-left-column{
        width: 40%;
    }

    /* Crossselling list */
    #crossselling_list #crossselling_list_car li {
        margin-right: 12px!important;
    }

    /* Button */
    .box-info-product .exclusive{
        border-radius: 0;
    }
    .box-info-product .exclusive span{
        font-size: 15px;
    }

    /*single products*/
    .product #attributes div.selector, .product #attributes div.selector span {
        width: 100% !important;
    }

    /* Cart&Check out */
    .cart_navigation .button-medium{
        font-size: 17px;
    }
    #layer_cart .crossseling #blockcart_list{
        width: 100%;
    }
    #layer_cart .crossseling #blockcart_list ul li{
        margin-right: 14px!important;
    }


    /* Carousel */
    ul.product_list.grid .owl-item li:hover .product-container .product-image-container:after{
        opacity: 1;
    }
    ul.product_list .owl-item li:hover .product-container .functional-buttons{
        opacity: 1;
        bottom: 4%;
    }
    ul.product_list.grid .owl-item li .product-container .functional-buttons{
        left: 10px;
    }

    /* Cmsinfo block */
    #cmsinfo_block ul li {
        background: #ff3b18;
        margin-right: 30px;
        width: 31%;
    }

}

@media (max-width: 991px) {

    #slider_row #top_column #homepage-slider + #htmlcontent_top{
        max-width: 962px;
    }
    #homepage-slider {
        margin-bottom: 0px;
    }

    /* slider */
    #homepage-slider .homeslider-description .slider_text_1, #homepage-slider .homeslider-description .slider_text_2,
    #homepage-slider .homeslider-description .slider_text_1_3, #homepage-slider .homeslider-description .slider_text_2_3{
        font-size: 5em;
    }
    #homepage-slider .homeslider-description{
        left: 82%;
    }
    #homepage-slider .homeslider-description .slider_text_1_3{
        width:300px !important;
    }

    ul.product_list.grid > li.col-sm-6 .product-container .comments_note .star_content {
        margin: 0 3px 12px 53px;
    }
    #product.content_only div.primary_block div.pb-left-column {
        width: 41%;
    }
    .box-info-product .exclusive:before{
        display: block;
    }

    /* Crossselling list */
    #crossselling_list #crossselling_list_car li {
        margin-right: 2px !important;
    }
    #crossselling .bx-wrapper .bx-controls-direction a{
        top: 56%;
    }

    /* Single product*/
    #reduction_percent, #reduction_amount{
        top: 0;
    }
    /* Footer socials*/
    .footer-container #footer #social_block ul li {
        margin-left: 5px;
    }

    /* Cmsinfo block */
    #cmsinfo_block ul li {
        margin-right: 24px;
    }
    .footer-container #footer #social_block ul li {
        margin-right: 13px !important;
    }
    #cmsinfo_block h3 {
       font-size: 17px;
    }
    .footer-container #footer h4 {
        font-size: 15px;
    }
    .footer-container #footer ul li a {
        font-size: 12px;
    }
    .new-label, .sale-label{
        width: 48px;
        padding: 6px 1px 5px 0;
        font-size: 12px;
    }
    /* Sidebar*/
    .block .title_block, .block h4{
        font-size: 30px;
    }

}
@media (max-width: 800px) {
.sf-menu li li li a{
    font-size: 13px;
}
}

@media (min-width: 768px) {
    .sf-menu > li > ul{
        display: block !important;
    }
}

@media (max-width: 768px) {
    #slider_row #top_column #homepage-slider + #htmlcontent_top{
        max-width: 739px;
    }

}

@media (max-width: 767px) {

    /* Header */
    header{
        padding-bottom: 0;
    }
    #header #header_logo{
        position: relative;
        left:0;
    }
    #header #header_logo a{
        position: relative;
    }
    #search_block_top #searchbox{
        width: 100%;
    }
    #search_block_top{
        float: none;
    }

    #search_block_top {padding-top: 35px;}

    /* Cart*/
    #header .shopping_cart{
        padding-top: 25px;
    }
    header .row #header_logo + .col-sm-4 + .col-sm-4{
       width: 50%;
        float: right;
    }
    #header .shopping_cart > a:first-child:hover::after{
        padding: 3px 0 2px;
    }

    /* Menu*/

    .sf-menu > li > a:before{
        display: none;
    }
    .sf-menu > li > ul{
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        -webkit-transition:none;
        -webkit-transition-delay: 0s;
        -moz-transition:none;
        -o-transition:none;
        transition: none;
    }
    .sf-menu > li > span.active + a + ul {
        -webkit-transform: scale(1,1);
        -moz-transform: scale(1,1);
        -ms-transform: scale(1,1);
        -o-transform: scale(1,1);
        transform: scale(1,1);
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1;
    }
    #block_top_menu {
        float: left;
        padding-top: 0;
        position: relative;
        top: -44px;
        width: 50%;
    }
    .cat-title:after{
        content: "+";
        top: 12px;
    }
    .cat-title.active:after{
        content: '-';
        top: 9px;
        right: 20px;
    }
    .cat-title{
        background: transparent;
        font: 400 15px/15px "Open Sans",sans-serif;
        padding:14px 20px;
        border: none;
        color: #00111a;
        cursor: pointer;
    }
    .cat-title:hover{
        background: transparent;
        color: #ff3b18;
    }
    .sf-menu{
        text-align: left;
    }
    .sf-menu > li{
        display: block;
    }
    .sf-menu > li span{
        top: 9px;
    }
    .sf-menu > li span:after{
        content: '+';
        cursor: pointer;
    }
    .sf-menu > li span:hover:after{
        color: #171a1b;;
    }
    .sf-menu > li span.active:after {
        content: '-';
    }
    .sf-menu > li > a{
        padding: 10px 15px;
    }
    .sf-menu > li:first-child > a{
        padding-top: 20px;
    }
    .sf-menu > li:first-child > span{
        top: 18px;
    }
    .sf-menu > li:last-child > a{
        padding-bottom: 20px;
    }
    .sf-menu li ul{
        top: 0;
    }
    .sf-menu > li > ul > li{
        display: block;
        width: 100%;
    }
    .sf-menu > li > ul > li > a{
        line-height: 30px;
    }
    .sf-menu > li > ul {
        padding: 20px;
    }
    #block_top_menu .category-thumbnail div{
        width: 100%;
    }
    .sf-menu > li > ul > li.category-thumbnail > div{
        margin-top: 10px;
        padding-left: 0;
    }
    .sf-menu > li > a:before{
        top: 10px;
    }
    .sf-menu > li:first-child > a:before{
        top: 20px;
    }
    .sf-menu > li:last-child > a:after{
        display: none;
    }


    /* Home slider*/
    #columns{
        padding-top: 0;
    }
    #homepage-slider{
        padding-top: 0;
    }

    /* Product list*/
    .sale-box {
        right: 40px;
    }


    /* Review */
    ul.product_list .comments_note{
        text-align: center;
    }
    ul.product_list .comments_note .star_content{
        float: none;
        display: inline-block;
    }
    ul.product_list.grid > li .product-container .comments_note .star_content{
        margin: 0;
    }
    ul.product_list .comments_note .nb-comments {
        position: relative;
        top: -3px;
    }
    ul.product_list .product-image-container .quick-view {
        top: 49%;
    }


    /* Footer */
    .footer-container #footer #social_block {
        border-left: 0;
    }
    .footer-container #footer h4:after{
        content: '+';
    }
    .footer-container #footer h4.active:after{
        content: '-';
        right: 2px;
    }

    /* Product stream page */

        /* Site bar */
        .block .title_block, .block h4{
            margin-bottom: 0;
        }
        .block .title_block:after, .block h4:after{
            content: '+';
            cursor: pointer;
        }
        .block .title_block.active:after, .block h4.active:after{
            content: '-';
            cursor: pointer;
            right: -3px;
            top: 13px;
        }
        /* Center column */
        .hidden-xs{
            display: block!important;
        }



    /* Cart */
    #order-detail-content #cart_summary tbody tr{
        border-bottom: 2px solid;
    }
    #order-detail-content #cart_summary td.cart_unit, #order-detail-content #cart_summary td.cart_quantity, #order-detail-content #cart_summary td.cart_total{
        border-top: 1px solid #cccccc;
    }
    #order-detail-content #cart_summary tr{
        padding-bottom: 0;
    }

    /* Single Product*/
    .pb-center-column p {
        padding-left: 15px;
        padding-right: 15px;
    }
    .pb-center-column p#quantity_wanted_p{
        padding-right: 0;
    }
    .pb-center-column h1{
        padding-right: 15px;
        padding-left: 15px;
    }

    .box-info-product .box-cart-bottom #add_to_cart.buttons_bottom_block, #product_payment_logos + .buttons_bottom_block, #usefull_link_block{
        padding-left: 15px;
    }
    #product_comments_block_extra {
        margin: 22px 0 22px 15px;
        width: 95%;
    }


    /* Quick view*/
    .content_only .pb-center-column h1{
        padding-left: 30px;
    }
    .content_only .pb-center-column p{
        padding-left: 30px;
    }
    .content_only .box-info-product .box-cart-bottom #add_to_cart.buttons_bottom_block,  .content_only #product_payment_logos + .buttons_bottom_block,  .content_only #usefull_link_block{
        padding-left: 30px;
    }
    .content_only #product_payment_logos .box-security{
        padding-left: 30px;
    }



    /* Myaccount */
    ul.myaccount-link-list{
        margin-bottom: 0;
    }



}



@media (max-width: 639px) {

    #homepage-slider .homeslider-description .slider_text_1, #homepage-slider .homeslider-description .slider_text_2,
    #homepage-slider .homeslider-description .slider_text_1_3, #homepage-slider .homeslider-description .slider_text_2_3{
         font-size: 3em;
    }
    #homepage-slider .homeslider-description {
        top: 100%;
    }
    #homepage-slider .homeslider-description .slider_text_1{
        line-height: 0.1em;
    }
    #cmsinfo_block ul li {
        margin-right: 0;
        width: 100%;
        margin-bottom: 15px;
    }
    #slider_row #top_column #homepage-slider + #htmlcontent_top{
        max-width: 630px;
    }

}


@media (max-width: 479px) {

    #slider_row #top_column #homepage-slider + #htmlcontent_top{
        max-width: 470px;
    }

    .shopping_cart > a:first-child{
        padding: 8px 4px 9px 4px;
    }
    #homepage-slider .homeslider-description {
        left: 30%;
        top: 0;
        -moz-transform: none;
        -webkit-transform: none;
        -o-transform: none;
        -ms-transform:none;
        transform:none;
    }
    #homepage-slider{
        margin-bottom: 0;
    }
    #htmlcontent_top ul li:first-child, #htmlcontent_top ul li:last-child {
        width: 100%;
        float: none;
        text-align: center;
    }
    .sf-menu > li > ul > li.category-thumbnail > div {
        margin-top: 0;
    }
    #contact-link {
        text-align: left;
    }
    #home-page-tabs > li:first-child{
        margin-left: 0;
    }
    #home-page-tabs > li a:before{
        display: none;
    }
    #home-page-tabs > li a, #home-page-tabs > li.active a, #home-page-tabs > li a:hover {
        padding: 10px 15px;
    }
    #home-page-tabs > li:first-child a{
        padding-top: 15px;
    } #home-page-tabs > li:last-child a{
        padding-bottom: 15px;
    }
    #owl-slider .owl-item li .product-container{
        border: none;
    }
    #htmlcontent_top ul li{
        width: 100%;
    }
    #htmlcontent_top .htmlcontent-home .htmlcontent-item-1 {
        padding-right: 5px;
        padding-left: 5px;
    }
    #htmlcontent_top ul {
        margin: 0 -5px 10px;
    }
    #toTop{
        right: 25px;
    }
    h2.center_column_title, h2.title_block, #mnf-block .mnf-block-title{
        text-align: left;
    }
    #crossselling_list #crossselling_list_car li{
        width: 223px!important;
    }
    .footer-container #footer .footer-block{
        margin-top: 0px!important;
    }
    .footer-container #footer .footer-block.blockcategories_footer{
        margin-top: 20px!important;
    }
    .footer-container #footer .bottom-footer a{
        top:65px
    }
    .footer-container .container {
        padding-bottom: 145px;
    }
}
@media (max-width: 460px) {
    #homepage-slider .homeslider-description .slider_text_1, #homepage-slider .homeslider-description .slider_text_2,
    #homepage-slider .homeslider-description .slider_text_1_3, #homepage-slider .homeslider-description .slider_text_2_3,
    #homepage-slider .homeslider-description .slider_text_3, #homepage-slider .homeslider-description .slider_text_3_3{
        text-transform: capitalize;
        margin-bottom: 5px;
        margin-top: 5px;
        line-height: 1em;
        letter-spacing: 0;
    }
    #homepage-slider .homeslider-description .slider_text_3, #homepage-slider .homeslider-description .slider_text_3_3{
        font-size: 3em;
    }
    #homepage-slider .homeslider-description{
        padding:15px 0 0 0;

    }
    header .row #header_logo + .col-sm-4 + .col-sm-4{
        width: 100%;
    }
    #block_top_menu{
        width: 100%;
        top: 0;
        margin-bottom: 10px;
    }

}
@media (max-width: 360px) {
    h1 {color: #00111a;
        font: 700 26px/42px 'Playfair Display',serif;
        text-transform: uppercase;
        margin-bottom: 25px;}
    h2 {color: #00111a;
        font: 700 20px/40px 'Playfair Display',serif;
        text-transform: uppercase;
        margin-bottom: 25px;}
    h3 {color: #00111a;
        font: 500 22px/41px 'Playfair Display',serif;
        text-transform: uppercase;
        margin-bottom: 22px;}
    h4 {color: #00111a;
        font: 500 19px/33px 'Playfair Display',serif;
        text-transform: uppercase;
        margin-bottom: 17px;}
    h5 {color: #00111a;
        font: 300 18px/31px 'Playfair Display',serif;
        text-transform: uppercase;
        margin-bottom: 17px;}
    h6 {color: #00111a;
        font: 500 12px/19px 'Open Sans',sans-serif;
        text-transform: uppercase;
        margin-bottom: 17px;}
    #page{
        overflow: hidden;
    }
    #mnf-block-ul .owl-buttons {
        top: 45px;
    }
    #toTop {
        bottom: 15px!important;
        right: 15px!important;
    }
    ul.product_list.grid .owl-item li .product-container h5 {
        min-height: 53px;
        padding: 10px 0 0;
    }
    .pb-center-column h1 {
        font-size: 18px;
        line-height: 20px;
    }
    #homepage-slider .homeslider-description .slider_text_1, #homepage-slider .homeslider-description .slider_text_2,
    #homepage-slider .homeslider-description .slider_text_1_3, #homepage-slider .homeslider-description .slider_text_2_3,
    #homepage-slider .homeslider-description .slider_text_3, #homepage-slider .homeslider-description .slider_text_3_3{
        text-transform: capitalize;
        margin-bottom: 5px;
        margin-top: 5px;
        line-height: 1em;
        letter-spacing: 0;
    }
    #homepage-slider .homeslider-description .slider_text_3, #homepage-slider .homeslider-description .slider_text_3_3{
        font-size: 3em;
    }
    #homepage-slider .homeslider-description{
        padding:15px 0 0 0;

    }
    .cart_block .cart-images {
        margin-bottom: 10px;
        width: auto;
    }
    .cart_block dt{
        padding: 20px 10px 16px 15px;
    }
    .cart_block .cart_block_shipping_cost, .cart_block .cart_block_tax_cost, .cart_block .cart_block_wrapping_cost{
        float: left;
    }
    .cart_navigation .button-medium span {
        font-size: 13px;
    }
    .cart_navigation .button-exclusive span{
        font-size: 13px;
        line-height: 24px;
    }
    .content_only .product_attributes #attributes{
        padding-left: 30px;
    }
    header .row #header_logo + .col-sm-4 + .col-sm-4{
        width: 100%;
    }
    #block_top_menu{
        width: 100%;
        top: 0;
        margin-bottom: 10px;
    }
    #block_top_menu .cat-title {
        padding: 14px 7px;
    }
    #header .shopping_cart{
        margin-bottom: 10px;
    }
    #columns {
        padding-top: 5px;
    }
    /* owl carousel */
    .owl-controls .owl-buttons div {
        line-height: 27px !important;
        height: 30px;
        width: 30px;
    }
    .owl-buttons {
        top: -54px;
    }
    .owl-next {
        margin-right: 0 !important;
    }
    h2.center_column_title, h2.title_block, #mnf-block .mnf-block-title {
        text-align: center;
    }
    .owl-buttons {
        top: -24px;
    }
    #htmlcontent_home ul li {
        padding: 10px 5px 10px;
    }
    #crossselling_list #crossselling_list_car li{
        width: 164px!important;
    }
     ul.product_list.grid > li .product-container .functional-buttons div.button_quick_view{
         display: none;
     }
}



@media (max-width: 320px) {
    #homepage-slider .homeslider-description {
        left: 22%;
    }
    #search_block_top {
        padding-top: 45px;
    }
    /* Top panel*/
    #languages-block-top{
        float: left;
    }
    .header_user_info a{
        padding: 11px 5px;
    }
    #languages-block-top {
        width: 27%;
    }
    #currencies-block-top {
        width: 20%;
    }
    .content_sortPagiBar .display li, .content_sortPagiBar .display_m li{
        float: none;
    }
    .content_sortPagiBar .display li:last-child, .content_sortPagiBar .display_m li:last-child {
        margin-left: 0;
        margin-top: 5px;
    }
    .content_sortPagiBar .sortPagiBar #productsSortForm {
        position: relative;
        top: 17px;
    }
    #order-detail-content #cart_summary td {
        padding: 7px 15px;
    }
    #availableCarriers{
        overflow-x:scroll ;
    }
    .table thead > tr > th, .table thead > tr > td, .table tbody > tr > th, .table tbody > tr > td, .table tfoot > tr > th, .table tfoot > tr > td{
        padding: 9px 8px 11px;
    }
    .header_user_info a {
        position: relative;
        top: 5px;
    }
    #toTop{
        right: 15px;
    }
    .tz-carousel h2.title_block {
        font-size: 23px;
    }
    #crossselling_list #crossselling_list_car li{
        width: 144px!important;
    }

}

